= form_tag group_filter_path(entity), method: 'get' do
  %fieldset
    %ul.nav.nav-pills.nav-stacked
      %li{class: ("active" if !params[:status])}
        = link_to group_filter_path(entity, status: nil) do
          = t("groups.open")
      %li{class: ("active" if params[:status] == 'closed')}
        = link_to group_filter_path(entity, status: 'closed') do
          = t("groups.closed")
      %li{class: ("active" if params[:status] == 'all')}
        = link_to group_filter_path(entity, status: 'all') do
          = t("groups.all")

  %fieldset
    %legend= t('groups.projects') + ":"
    %ul.nav.nav-pills.nav-stacked
      - @projects.each do |project|
        - unless entities_per_project(project, entity).zero?
          %li{class: ("active" if params[:project_id] == project.id.to_s)}
            = link_to group_filter_path(entity, project_id: project.id) do
              = project.name_with_namespace
              %small.pull-right= entities_per_project(project, entity)
      - if @projects.blank?
        .nothing-here-block= t("groups.this_group_has_no_projects")

  %fieldset
    %hr
    = link_to t('groups.reset'), group_filter_path(entity), class: 'btn pull-right'

